Subject: RE: Pogo Interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 12:03:31 -0800 (PST)

After many conversations with John Havard at Pogo, it was decided that we will not continue with the Transwestern interconnect in the Pronghorn area.  The drilling results were not as optimistic as they originally thought, producing much less than 8,000/day.  Their facilities are also much closer to both a Conoco and a El Paso interconnect of less than 1/2 mile away versus us at 4 miles.  I am assuming we have spent up to the prepaid amount of $35000 and do not need to issue a refund.  If anything changes, I'll let you guys know.  Thanks again!  

 -----Original Message-----
From: 	Michelle Lokay  
Sent:	Wednesday, January 31, 2001 2:55 PM
To:	Earl Chanley
Cc:	Laura J. Kunkel ; Eric Faucheaux; Perry Frazier; Norm Spalding; Arnie Bailey; Rich Jolly
Subject:	Re: Pogo Interconnect

Just to summarize and bring everyone up to speed...I spoke to John Havard with Pogo again.  He would like us to continue with drawings, engineering, etc. using his prepayment.  They have the list of equipment for ordering, but are waiting until the results of the well (hopefully by next week).  They also understand that some of the items could have long lead times.  We are all hoping this will be as successful as EOG's interconnect.

   
 	  From:  Earl Chanley                           01/31/2001 06:57 AM	

To:	Michelle Lokay/ET&S/Enron@Enron, Bob Burleson/ET&S/Enron@ENRON
cc:	"Laura J. Kunkel" <[email-masked]>, Eric Faucheaux/ET&S/Enron@Enron, Perry Frazier/ET&S/Enron@ENRON, Norm Spalding/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject:	Re: Pogo Interconnect

There must be something I have missed. The work order was submitted to Marketing for approvals and is in SAP but has not been released to date. The middle of February in-service date mentioned below is out of the question. I have not received word that pogo has given the go ahead for design or materials. We are doing the design (e-mail of 1-8-01) in preparation that they will want the interconnect. 
Please bring me up to date if there have been changes since the first week of January and if the scope of the project has changes since the cost estimate and materials requirements were submitted in early January. 

Thanks
Earl Chanley
---------------------- Forwarded by Earl Chanley/ET&S/Enron on 01/31/2001 06:52 AM ---------------------------

Rich Jolly
01/30/2001 10:59 AM
To:	Arnie Bailey/ET&S/Enron@Enron
cc:	Michelle Lokay/ET&S/Enron@Enron, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@ENRON, Laura Kunkel/ET&S/Enron@ENRON 

Subject:	Re: Pogo Interconnect   << OLE Object: StdOleLink >> 

Our goal this year for UAF is set at .04. We'll need all this equipment in order to monitor this facility. Thanks for everyone's help.
Thanks
Rich

Arnie Bailey
01/30/2001 04:53 PM

To:	Michelle Lokay/ET&S/Enron@Enron
cc:	Rich Jolly/ET&S/Enron@ENRON, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@ENRON, Laura Kunkel/ET&S/Enron@ENRON 

Subject:	Re: Pogo Interconnect

Michelle,
In speaking with Laura Kunkle yesterday I learned that the land owner notification was sent on 1-08-01 and should be back by about 2-7-01.  Also the Environmental matrix is in the hands of Butch Russell in Albuquerque, so should be ready this week.  The electrical drawings are being done by Frances Balderas in Omaha and be ready by this weeks end. 
My understanding is that Pogo will build the facility per our spec's and we will operate it.  They won't purchase materials until their well comes in.  Pogo anticipates the well should be completed in about a week and a half.
Just to recap, we will need a chromatograph, sulphur monitor, water monitor, flow control, positive shut-in and a means of overpressure protection.  The chromatograph will require commercial electricity.  Operation of the facility without the above will have to be approved by Rich Jolly.
George Kneisley, do you have any input not mentioned above?
In speaking with you yesterday, I think all of these are covered, but just want to make sure.
Thanks,  Arnie
 
---------------------- Forwarded by Arnie Bailey/ET&S/Enron on 01/30/2001 04:30 PM ---------------------------

Arnie Bailey
01/19/2001 09:21 AM

To:	Rich Jolly/ET&S/Enron@ENRON
cc:	Michelle Lokay/ET&S/Enron@Enron, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron 

Subject:	Re: Pogo Interconnect   << OLE Object: StdOleLink >> 

Rich,
The POGO well isn't completed yet.  They expect to be down within three weeks.  This well is adjacent to the big EOG well that came into our system a couple of months ago and is in the same formation.  The EOG gas is still good gas so far.  Hopefully POGO's gas will be the same.
Thanks,  Arnie

 
Rich Jolly
01/18/2001 09:02 AM
To:	Michelle Lokay/ET&S/Enron
cc:	Arnie Bailey/ET&S/Enron@ENRON, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron 

Subject:	Re: Pogo Interconnect   << OLE Object: StdOleLink >> 

Mike this is in your court now. Can it be installed by the middle of February? Arnie has anyone seen  a gas analysis on this?
Thanks
Rich

Michelle Lokay
01/18/2001 08:42 AM

To:	Arnie Bailey/ET&S/Enron@ENRON
cc:	Rich Jolly/ET&S/Enron@ENRON, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron 

Subject:	Re: Pogo Interconnect   << OLE Object: StdOleLink >> 

According to John Havard with Pogo, we are to continue on.  With the work order approved, I was told the landowner's notification had already begun.  Pogo is buying the required equipment (including chromotograph, monitors, etc.), per our specifications.  They will own the equipment, but we will operate.  Let me know if you guys have additional information...is this still possible by the middle of February?  Thanks.

 
Rich Jolly
01/17/2001 05:46 AM
To:	Arnie Bailey/ET&S/Enron@Enron
cc:	Michelle Lokay/ET&S/Enron@Enron, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron 

Subject:	Re: Pogo Interconnect   << OLE Object: StdOleLink >> 

Thanks Arnie. Even if Pogo owns the meter station we want to operate it including the flow control.This is one of the ways we're keeping our UAF down. If I can help let me know. We do need to discuss who will operate the facilities asap.
RJ

Arnie Bailey
01/16/2001 03:55 PM

To:	Michelle Lokay/ET&S/Enron@Enron
cc:	Rich Jolly/ET&S/Enron@ENRON, George Kneisley/ET&S/Enron@ENRON, Team Carlsbad/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron 

Subject:	Pogo Interconnect

Michelle,

I was wondering where we stand now on the Pogo interconnect South of WT-1 on the West Texas Lateral.  Per our phone conversation a few days ago it sounded like the 30 day landowner notification would be the biggest hold up.  What will be the design capacity for the interconnect?  I think you told me, but I can't find it in my notes.  My understanding is that there will be a chromatograph, sulfur monitor, water monitor, flow control and a way to shut in if pressure reaches our MAOP.  Also, who will own and operate the station?  Let me know if I'm off base on any of this or what I've missed and also don't hesitate to call if you need anything.  Please let us know as things progress.

Thanks,  Arnie

Work - 505-625-8005
Home - 505-627-9230
Cell - 505-626-1530
Page - 800-586-5735

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Metafile)>
<Embedded Picture (Metafile)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Metafile)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Metafile)>